CVE-2006-1270

2006-03-18T21:02:00
ID CVE-2006-1270
Type cve
Reporter NVD
Modified 2017-07-19T21:30:27

Description

Multiple cross-site scripting (XSS) vulnerabilities in zones.php in Inprotect 0.21 allow remote attackers to inject arbitrary web script or HTML via the (1) Name or (2) Description field. NOTE: the provenance of this information is unknown; the details are obtained from third party information.